html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

body {
  line-height: 1; }

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none; }

/* =Scss Variables
-------------------------------------------------------------- */
/* =Global
-------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background-color: #3cb5f9;
  color: #505050;
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.8; }

/* Headings */
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  font-weight: 300; }

a {
  text-decoration: none;
  color: #3cb5f9; }

a:hover {
  color: #0793e2; }

/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto; }

#main {
  background-color: #fff;
  /*padding-top: 80px;*/
  padding-top: 0px;
}

.container {
  /*width: 80%;
  margin: 0 auto;
  padding: 0 30px; }*/
    width: 80%;
    margin: 0 10%;
}

section {
  padding: 0; }
  section h1 {
    font-weight: 700;
    margin-bottom: 10px; }
  section p {
    margin-bottom: 15px; }
    section p:last-child {
      margin-bottom: 0; }
  section.color {
    background-color: #3cb5f9;
    color: white; }

/* =Info Bar
-------------------------------------------------------------- */
#info-bar {
	/*background-color: #1e345d;*/
}
  #info-bar a {
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 10px; }
    #info-bar a:hover {
      background-color: #0793e2; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    display: block;
    width: 50%; }
  #info-bar span.all-tutorials {
    float: left;
    text-align: left; }
  #info-bar span.back-to-tutorial {
    float: right;
    text-align: right; }

/* =Header
-------------------------------------------------------------- */
	header {
  		width: 100%;
  		height: 80px;
  		/*overflow: hidden;*/
  		position: fixed;
  		top: 0;
  		left: 0;
  		z-index: 999;
  		
  		-webkit-transition: height 0.3s;
  		-moz-transition: height 0.3s;
  		-ms-transition: height 0.3s;
  		-o-transition: height 0.3s;
  		transition: height 0.3s;
	}
	header .logo{
		display:block;
		margin: 0 auto;
    width: 17%;
    cursor: default;
	}
	header .logo img {
    	-webkit-transition: all 0.3s;
    	-moz-transition: all 0.3s;
    	-ms-transition: all 0.3s;
    	-o-transition: all 0.3s;
    	transition: all 0.3s;
		margin: 0px auto;
        opacity: 0.9;
	width: 100%;
  }
	
	header nav {
		display: none;
    	float: right;
	}
    header nav a {
		line-height: 80px;
		margin-left: 20px;
		font-weight: 700;
		font-size: 18px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
    header nav a:hover {
            -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }
	
	header.smaller {
		height: 66px;
		background-color: #1e345d;
          -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
	}


    header.smaller .logo img {
		width: 57%;
    /*background: #1e345d;*/
    display: block;
	}
/*
@media only screen and (min-device-width : 1024px)  { 
    header.smaller .logo img {
    width: 46%;
    background: red
  }
}
*//*
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px)  {
    header.smaller .logo img {
    width: 86%;
    background: green
  }
}*/

	header.smaller nav{
		display: block;
	}
    header.smaller nav a {
		line-height: 66px;
	}
	  
	header.smaller .logo{
		  float:left;
            -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
		 }
		.logo,
		.logo img{
		  display:block;
		}
	header.smaller .logo img{
	}

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* ============================================================
  FUSION ADS
============================================================ */
#fusionads {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 100000;
  padding: 20px;
  background: rgba(255, 255, 255, 0.95);
  font-size: 12px;
  line-height: 1.2;
  -webkit-box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.1);
  box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.1);
}
#fusionads .fusion-wrap {
  display: block;
  margin: 0 auto 10px auto;
  width: 130px;
}
#fusionads a.fusion-text {
  display: block;
  color: #646464;
}
#fusionads a.fusion-img {
  display: block;
  margin-bottom: 10px;
  width: 130px;
  height: 100px;
  background-color: #fff;
}
#fusionads a.fusion-img img {
  display: block;
  margin: 0 0 10px 0;
}
#fusionads a.fusion-poweredby {
  color: #ff3c50;
}

#close-fusionad {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 110000;
  width: 20px;
  height: 20px;
  background-color: #505050;
  text-align: center;
  line-height: 20px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
}

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 1024px) {
	.container {
		width: 80%;
		margin: 0 10%;
	}
}


@media all and (max-width: 768px) {
	
	.container {
		width: 90%;
		margin: 0 5%;
	}
	
  /* =Header
  -------------------------------------------------------------- */
    header.smaller {
    	height: 80px;
	}
	header .logo {
    	display: block;
    	float: none;
    	margin: 0 auto;
    	text-align: center;
	}
	header.smaller .logo{
		float: left;
	}
	header.smaller .logo img{
		width: auto;
	}
	header nav {
    	display: block;
    	float: none;
    	height: 50px;
    	text-align: center;
    	margin: 0 auto;
	}
    header nav a {
		line-height: 50px;
		margin: 0 10px;
	}
    header.smaller nav {
		height: 35px;
	}
	
	header.smaller nav {
        text-align: center;
    }
    header.smaller nav ul {
        display: inline-block;
        margin: 0;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
    }
    header.smaller nav ul li {
        float: left;
    }
	
	header.smaller nav ul li a {
        line-height: 60px;
	}
	
	/* TABS */
	
	.z-tabs.medium > ul > li > a{
		padding: 15px !important;
	}
	#tabbed-nav .z-tabs-nav a{
		font-size: 16px !important;
	}
	
	.bottom-a .widgets-count-4{
		float: none !important;
		width: 100% !important;
	}
	
	.wrapper-mensajes a{
		width: 22% !important;
	}
	
	
}
@media all and (max-width: 640px) {
	.widgets-count-2{
		float: none !important;
		width: 100% !important;
		margin: 15px 0px;
	}
	
	.h2-title-custom-home{
		font-size: 28px !important;
		letter-spacing: 10px !important;
	}
	
	.wpcf7-submit{
		margin: 0 auto;
		display:block;
	}
	
	div.wpcf7 img.ajax-loader{
		margin: 0 auto;
		display: block;
	}
	
	div.wpcf7-validation-errors{
		text-align: center;
	}
	
	.wrapper-textos h1{
		font-size: 20px !important;
	}
	
	.copyright,
	.footer{
		float: none;
		width: 100%;
		text-align: center;
		margin: 15px 0px;
	}
	
	.footer {
        text-align: center;
    }
    .footer ul#social {
        display: inline-block;
        margin: 0;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
    }
    .footer ul#social li {
        float: left;
    }
	
}

@media all and (max-width: 480px) {
	.wrapper-textos, .wrapper-mensajes{
		margin-top: -18% !important;
	}
	
	.wrapper-mensajes a{
		width: 30% !important;
	}
	
	.h2-title-custom-home{
		font-size: 16px !important;
	}
	
	.z-tabs.mobile > ul.z-tabs-desktop.z-hide-menu{
		opacity: 1 !important; 
		height: auto !important; 
		visibility: visible !important; 
	}

}

@media all and (max-width: 320px) {
		.h2-title-custom-home{
		font-size: 14px !important;
		letter-spacing: 5px !important;
	}
}
